Skip site navigation (1) Skip section navigation (2)

RE: Coppatibility of ODBC drivers with forecoming 7.1

From: Dave Page <dpage(at)vale-housing(dot)co(dot)uk>
To: "'Joel Burton'" <jburton(at)scw(dot)org>
Cc: Pgsql-interfaces(at)postgresql(dot)org
Subject: RE: Coppatibility of ODBC drivers with forecoming 7.1
Date: 2000-12-19 08:40:18
Message-ID: 8568FC767B4AD311AC33006097BCD3D61A2807@woody.vale-housing.co.uk (view raw or flat)
Thread:
Lists: pgsql-interfaces

> -----Original Message-----
> From: Joel Burton [mailto:jburton(at)scw(dot)org]
> Sent: 18 December 2000 22:03
> To: Emmanuel Charpentier,,,
> Cc: Pgsql-interfaces(at)postgresql(dot)org
> Subject: Re: [INTERFACES] Coppatibility of ODBC drivers with 
> forecoming
> 7.1
> 
> 
> More information & a precompiled driver at www.scw.org/pgaccess

Hi Joel,

Just downloaded this driver to get the referential integrity stuff and find
that the version number is 6.40.0.9 whereas the latest version that Byron (I
assume it was Byron anyway) compiled was 6.50.0.0. Is your version based on
older code or is there another reason for this?

Regards,
Dave.

Responses

pgsql-interfaces by date

Next:From: Michael AnsleyDate: 2000-12-19 10:47:48
Subject: ECPG and arrays
Previous:From: Michael Miyabara-McCaskeyDate: 2000-12-19 07:04:24
Subject: Re: Plperl make fails with Error1 at plperl.o (7.0.3)

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group